Subject: 'Globally-Visible Packages' not shown by 'M-x guix-installed-packages'

From: myglc2 <[email-masked]>
Date: Mon, 08 Feb 2016 10:08:53 -0500

In guixSD, 'Globally-Visible Packages' packages installed accoding to
'7.2.1 Using the Configuration System' are not shown by 'M-x
guix-installed-packages' and are shown as uninstalled in the 'M-x
guix-all-packages' 'list' buffers.